@charset utf-8;
@import url("//fonts.googleapis.com/css?family=Noto+Sans");
@import url("//fonts.googleapis.com/css?family=Roboto");
@import url("//fonts.googleapis.com/earlyaccess/nanumgothic.css");
@font-face {
	font-family: 'NunitoSans-Black';
	src: url("../fonts/Nunito_Sans/NunitoSans-Black.ttf") format("truetype");
}
@font-face {
	font-family: 'NunitoSans-Bold';
	src: url("../fonts/Nunito_Sans/NunitoSans-Bold.ttf") format("truetype");
}
@font-face {
	font-family: 'NunitoSans-ExtraBold';
	src: url("../fonts/Nunito_Sans/NunitoSans-ExtraBold.ttf") format("truetype");
}
@font-face {
	font-family: 'NunitoSans-Regular';
	src: url("../fonts/Nunito_Sans/NunitoSans-Regular.ttf") format("truetype");
}

@font-face {
	font-family: 'NotoSansKR-Regular';
	src: url("../fonts/Noto_Sans_KR/NotoSansKR-Regular.otf") format("opentype");
}
@font-face {
	font-family: 'NotoSansKR-Bold';
	src: url("../fonts/Noto_Sans_KR/NotoSansKR-Bold.otf") format("opentype");
}
@font-face {
	font-family: 'NotoSansKR-Black';
	src: url("../fonts/Noto_Sans_KR/NotoSansKR-Black.otf") format("opentype");
}

@font-face {
	font-family: 'Roboto-Black';
	src: url("../fonts/Roboto/Roboto-Black.ttf") format("truetype");
}
@font-face {
	font-family: 'Roboto-Bold';
	src: url("../fonts/Roboto/Roboto-Bold.ttf") format("truetype");
}
@font-face {
	font-family: 'Roboto-Regular';
	src: url("../fonts/Roboto/Roboto-Regular.ttf") format("truetype");
}
@font-face {
	font-family: 'Roboto-Medium';
	src: url("../fonts/Roboto/Roboto-Medium.ttf") format("truetype");
}

@font-face {
	font-family: 'NanumSquareB';
	src:	url("../fonts/NanumSquare-master/NanumSquareB.eot?#iefix") format('embedded-opentype'),
			url("../fonts/NanumSquare-master/NanumSquareB.woff") format('woff'),
			url("../fonts/NanumSquare-master/NanumSquareB.ttf") format('truetype');
}
@font-face {
	font-family: 'NanumSquareEB';
	src:	url("../fonts/NanumSquare-master/NanumSquareEB.eot?#iefix") format('embedded-opentype'),
			url("../fonts/NanumSquare-master/NanumSquareEB.woff") format('woff'),
			url("../fonts/NanumSquare-master/NanumSquareEB.ttf") format('truetype');
}
@font-face {
	font-family: 'NanumSquareR';
	src:	url("../fonts/NanumSquare-master/NanumSquareR.eot?#iefix") format('embedded-opentype'),
			url("../fonts/NanumSquare-master/NanumSquareR.woff") format('woff'),
			url("../fonts/NanumSquare-master/NanumSquareR.ttf") format('truetype');
}
@font-face {
	font-family: 'NanumSquareL';
	src:	url("../fonts/NanumSquare-master/NanumSquareL.eot?#iefix") format('embedded-opentype'),
			url("../fonts/NanumSquare-master/NanumSquareL.woff") format('woff'),
			url("../fonts/NanumSquare-master/NanumSquareL.ttf") format('truetype');
}



/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,p,iframe,figure,video{margin:0;padding:0;font-size:inherit;word-break:keep-all}
header,hgroup,footer,section,article,aside,nav,canvas,figure,figcaption{display:block}
table{font-size:inherit;border-collapse:collapse;border-spacing:0;table-layout:fixed;width:100%}
th, td{word-wrap:break-word;word-break:break-all}
fieldset, iframe{border:0;vertical-align:top}
img{border:0;font-size:0;vertical-align:top}
li,dd{list-style:none;word-break:keep-all;word-break:break-word}
hr{display:none}
caption,figcaption{overflow:hidden;width:100%;height:1px;font-size:0;line-height:0;text-indent:-9999px;margin-top:-1px}
legend{display:block;position:absolute;left:-9999px;text-indent:9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;white-space:nowrap}
button{padding:0;border:0;cursor:pointer;background:none;vertical-align:middle;appearance:none;moz-appearance:none}
h1, h2, h3, h4, h5, h6{font-weight:normal;line-height:1.2em;font-size:100%}
a{color:#ffffff;text-decoration:none}
strong{font-weight:700}
em,address{font-style:normal}
select{padding:1px 1px 1px 0;height:22px;*height:auto;font-size:1em;color:#333;line-height:22px;vertical-align:middle;border:1px solid #dfdfdf;font-family:Noto Sans,Malgun Gothic,Dotum,Sans-serif;}
input{margin:0;padding:0;font-size:inherit;color:#333;line-height:17px;vertical-align:middle;-webkit-border-radius:0;font-family:Noto Sans,Malgun Gothic,Dotum,Sans-serif;}
input[type="text"], input[type="password"]{height:17px;padding:3px 0 0 7px;border:1px solid #ccc;-webkit-appearance:none}
input[type="password"]{height:21px;padding-top:0px}
input[type="radio"]{width:13px;height:13px;vertical-align:-1px;*margin-right:-3px}
input[type="checkbox"]{width:13px;height:13px;vertical-align:-2px;*vertical-align:0px}
input:checked[type="checkbox"]{background-color:#fff;-webkit-appearance:checkbox}
textarea{-webkit-appearance:none;-webkit-border-radius:0}
body{font:normal 12px Noto Sans,Dotum,Myriad Pro,Sans-serif !important;color:#444}
html,body{overflow-x:hidden}
/*html {scroll-behavior: smooth;}*/

/* 요소숨김 */
.blind{display:block;position:absolute;left:-9999px;text-indent:9999px;width:0;height:0;border:0;overflow:hidden;font-size:0;line-height:0;white-space:nowrap}

/* Align type */
.fL{float:left !important}
.fR{float:right !important}
.tL{text-align:left !important}
.tC{text-align:center !important}
.tR{text-align:right !important}
.vT{vertical-align:top !important}
.vM{vertical-align:middle !important}
.vB{vertical-align:bottom !important}
.vN{vertical-align:0 !important}

/* float 해제 */
.clear:after{content:"";display:block;clear:both;*zoom:1}

/* Interval Type */
.interval0{margin-top:0px !important}
.interval1{margin-top:10px !important}
.interval2{margin-top:20px !important}
.interval3{margin-top:30px !important}
.interval4{margin-top:40px !important}
.interval5{margin-top:50px !important}

/*VIDEO TAG*/
.video-bg{width:100%;height:100%;}
.video-bg video{
/*
width:100%;height:100%;background-size: 100% 100%;
border:red solid 1px;
*/
 /* Make video to at least 100% wide and tall */
  min-width: 100%; 
  min-height: 100%; 
  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;
  /* Center the video */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);

}
.videoConBox{display:none;}

@media screen and (max-width:1650px){ 

	.video-bg{width:100%;height:auto;}

	.video-bg video{
		width:100%;height:100%;
		  position: relative;
		  left:auto;
		  top:auto;
		  transform:none;
	}

}

@media screen and (max-width:754px){ 
	/* Common */

	/*VIDEO 비쥬얼 추가*/
	.fullscreen-bg-video{display:none;}
	.videoConBox{display:block;}


	/*Final12 추가 2018.08.30*/
	.final12{position:relative;text-align:center;}
	.final12 img{width:90% !important;margin:0 auto;}
}



/*SNS추가 20180424*/
ul.sns_list{overflow:hidden; text-align: center}
ul.sns_list li{
	display: inline-grid;
	display: -ms-inline-grid;
	width:292px;
	margin-right:102px;
	background:#fff; height: 478px;
}
ul.sns_list li:last-child{margin-right: 0px;}
ul.sns_list li iframe {margin:0px; height: 100%; width: 100%; height: 478px;}
/*ul.sns_list li:first-child{}*/
@media screen and (max-width:754px){
	ul.sns_list li{float:none;width:90%;max-width:350px;margin:8% auto;}
	ul.sns_list li:first-child{margin:8% auto;}
}

/* 공통 */
.movie-thumb {
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.movie-thumb .thumb-img {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transition: all 0.3s ease-in-out; /* 부드러운 모션을 위해 추가*/
}
.hover-gradientcover {
	position: absolute;
	width: 100%;
	height: 100%;
}

.top-btn {
	background-color: #bbb;
	border-radius: 50%;
	position: fixed;
	bottom: 65px;
	cursor: pointer;
}
.top-btn img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}